﻿@model IEnumerable<LMS.Data.Models.BookIssued>

@{
    ViewData["Title"] = "Index";
}
<br />
<br />
<br />
<h1>My Books</h1>

<p>
    @*<a asp-action="Create">Create New</a>*@
</p>
<table class="table">
    <thead>
        <tr>
            <th>
                @Html.DisplayNameFor(model => model.DateOfIssue)
            </th>
            <th>
                @Html.DisplayNameFor(model => model.BookItem)
            </th>
            <th></th>
        </tr>
    </thead>
    <tbody>
@foreach (var item in Model) {
        <tr>
            <td>
                @Html.DisplayFor(modelItem => item.DateOfIssue)
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.BookItem.BookItemId)
            </td>
            <td>
                <a asp-action="Edit" asp-route-id="@item.BookIssuedId">Edit</a> |
                <a asp-action="Details" asp-route-id="@item.BookIssuedId">Details</a> |
                <a asp-action="Delete" asp-route-id="@item.BookIssuedId">Delete</a>
            </td>
        </tr>
}
    </tbody>
</table>
